---
# set this depending on your system
ovmf: /usr/share/edk2-ovmf/x64/OVMF_CODE.fd
vm_ram: 3G
vm_disk_size: 10G
vm_ssh_port: 7777 # vm doesn't seem to start with 22, leaving this here for now
userdata: "{{playbook_dir}}/userdata"
